LOCat v0.2.0 released

LOCat 0.2.0 has been released.

LOCat is a customizable Lines-Of-Code analysis tool. LOC might not be
the most useful metric in the universe, but it still provides useful
information and can be a lot of fun.

This release upgrades the HighCharts javascript dependency a notch to
v2.1.6, and provides a default configuration when none is provided by a
project --which makes it even easier to get started using LOCat!

Changes:

  • Use default configuration if none supplied by project.
  • Update HighCharts dependency to 2.1.6.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs